/* line 26, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
#nav-meta-back #nav-meta ul li#delex-shop div a {
  color: #42609a;
}
/* line 28, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
#nav-meta-back #nav-meta ul li#delex-shop div a:hover {
  color: #4c7dd0;
}

/* line 43, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
#nav-main ul li.search a {
  color: #4c7dd0;
}
/* line 45, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
#nav-main ul li #menu-search-container #menu-search-icon, #nav-main ul li #menu-search-container #menu-search-icon-unclickable {
  color: #4c7dd0;
}
/* line 48, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
#nav-main ul li #menu-search-container div {
  background-color: #dbe5f6;
}
/* line 50, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
#nav-main ul li #menu-search-container div input[type="text"] {
  background-color: #dbe5f6;
}
/* line 53, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
#nav-main ul li #menu-search-container div button {
  background-color: #dbe5f6;
}
/* line 58, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
#nav-main ul li.active a {
  color: #4c7dd0;
}
/* line 61, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
#nav-main ul li:first-child a {
  color: #4c7dd0;
}
/* line 64, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
#nav-main ul li:first-child a:hover .deLex-triangle {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 18px 0 0 18px;
  border-color: transparent transparent transparent #42609a;
}
/* line 69, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
#nav-main ul li a:hover {
  color: #42609a;
}
/* line 74, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
#nav-main ul span.deLex-triangle {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 18px 0 0 18px;
  border-color: transparent transparent transparent #4c7dd0;
}

/* line 87, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
header[role="banner"] section article:hover {
  background: #42609a;
}
/* line 91, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
header[role="banner"] section article dl dd:nth-child(3) {
  background: rgba(219, 229, 246, 0.3);
}
/* line 97, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
header[role="banner"] section article #article-1 header .banner-article-tag, header[role="banner"] section article #article-2 header .banner-article-tag, header[role="banner"] section article #article-3 header .banner-article-tag {
  background: rgba(66, 96, 154, 0.6);
}
/* line 101, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
header[role="banner"] section article #article-1 header .banner-article-link a, header[role="banner"] section article #article-2 header .banner-article-link a, header[role="banner"] section article #article-3 header .banner-article-link a {
  color: #4c7dd0;
}

/* line 120, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
#main-back .layout-content nav[role="menu"] ul li.current {
  color: #4c7dd0;
}
/* line 123, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
#main-back .layout-content nav[role="menu"] ul li a:hover {
  color: #4c7dd0;
}
/* line 131, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
#main-back .layout-aside header {
  color: #4c7dd0;
}
/* line 137, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
#main-back .layout-aside ul li:last-child a:hover {
  color: #4c7dd0;
}
/* line 143, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
#main-back .layout-aside button {
  background: #4c7dd0;
}
/* line 145, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
#main-back .layout-aside button:hover {
  background: #42609a;
}

/* line 156, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
body.view .view-back {
  background: url(/img/local/local-background-view.jpg) no-repeat;
  background-size: 100% auto, cover;
}
/* line 162, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
body.view section[role="main"] aside #article-id {
  background-color: #4c7dd0;
}
/* line 167, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
body.view section[role="main"] aside #layout-category ul li a, body.view section[role="main"] aside #layout-filter ul li a {
  color: #4c7dd0;
}
/* line 169, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
body.view section[role="main"] aside #layout-category ul li a:hover, body.view section[role="main"] aside #layout-filter ul li a:hover {
  color: #42609a;
}
/* line 173, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
body.view section[role="main"] aside #layout-category a button {
  color: #313140;
  background: #FFFFFF;
  border: solid 1px #313140;
}
/* line 177, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
body.view section[role="main"] aside #layout-category a button:hover {
  border: solid 1px #4c7dd0;
}
/* line 186, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
body.view section[role="main"] aside #layout-filter ul li ul li input[type=checkbox] + label:after {
  background-color: #dbe5f6;
}
/* line 189, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
body.view section[role="main"] aside #layout-filter ul li ul li input[type=checkbox]:checked + label {
  color: #42609a;
}
/* line 191, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
body.view section[role="main"] aside #layout-filter ul li ul li input[type=checkbox]:checked + label:after {
  background-color: #42609a;
}
/* line 199, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
body.view section[role="main"] aside #layout-filter ul li ul#date-filter-list li button {
  background: #4c7dd0;
}
/* line 201, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
body.view section[role="main"] aside #layout-filter ul li ul#date-filter-list li button:hover {
  background: #42609a;
}
/* line 206, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
body.view section[role="main"] aside #layout-filter ul li ul#date-filter-list select {
  background-color: #dbe5f6;
  color: #4c7dd0;
}
/* line 221, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
body.view section[role="main"] #layout-view-main header .layout-header .header-article-date span:last-child ul li a i.fa:hover {
  color: #42609a;
}
/* line 231, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
body.view section[role="main"] #layout-view-main header .header-content-main ul li:last-child a:hover {
  color: #4c7dd0;
}
/* line 240, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
body.view section[role="main"] #layout-view-main header .header-social-icons .social-icons ul li a i.fa {
  color: #4c7dd0;
}
/* line 242, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
body.view section[role="main"] #layout-view-main header .header-social-icons .social-icons ul li a i.fa:hover {
  color: #42609a;
}
/* line 249, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
body.view section[role="main"] #layout-view-main header form button, body.view section[role="main"] #layout-view-main header form a {
  background-color: #4c7dd0;
}
/* line 251, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
body.view section[role="main"] #layout-view-main header form button:hover, body.view section[role="main"] #layout-view-main header form a:hover {
  background-color: #42609a;
}
/* line 256, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
body.view section[role="main"] #layout-view-main section.layout-article-content .submitted {
  background-color: #4c7dd0;
}
/* line 262, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
body.view section[role="main"] #layout-view-main section.layout-article-content article div.text p a {
  color: #4c7dd0;
}
/* line 264, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
body.view section[role="main"] #layout-view-main section.layout-article-content article div.text p a:hover {
  color: #42609a;
}
/* line 269, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
body.view section[role="main"] #layout-view-main section.layout-article-content article div.text blockquote {
  border-left: 2px solid #42609a;
  color: #42609a;
}
/* line 272, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
body.view section[role="main"] #layout-view-main section.layout-article-content article div.text blockquote p {
  color: #42609a;
}
/* line 276, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
body.view section[role="main"] #layout-view-main section.layout-article-content article .article-preface blockquote, body.view section[role="main"] #layout-view-main section.layout-article-content article .article-content blockquote {
  border-left: 2px solid #42609a;
  color: #42609a;
}
/* line 279, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
body.view section[role="main"] #layout-view-main section.layout-article-content article .article-preface blockquote p, body.view section[role="main"] #layout-view-main section.layout-article-content article .article-content blockquote p {
  color: #42609a;
}
/* line 281, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
body.view section[role="main"] #layout-view-main section.layout-article-content article .article-preface a, body.view section[role="main"] #layout-view-main section.layout-article-content article .article-content a {
  color: #42609a;
}
/* line 283, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
body.view section[role="main"] #layout-view-main section.layout-article-content article .article-preface a:hover, body.view section[role="main"] #layout-view-main section.layout-article-content article .article-content a:hover {
  color: #4c7dd0;
}
/* line 287, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
body.view section[role="main"] #layout-view-main section.layout-article-content article #sponsor-list ul li div:nth-child(2) {
  color: #42609a;
}
/* line 295, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
body.view section[role="main"] #layout-view-main section.layout-category-content #layout-category-list ul li a, body.view section[role="main"] #layout-view-main section.layout-news-content #layout-category-list ul li a {
  color: #4c7dd0;
}
/* line 297, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
body.view section[role="main"] #layout-view-main section.layout-category-content #layout-category-list ul li a:hover, body.view section[role="main"] #layout-view-main section.layout-news-content #layout-category-list ul li a:hover {
  color: #42609a;
}
/* line 306, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
body.view section[role="main"] #layout-view-main section.layout-category-content #layout-news-list ul li dl dt, body.view section[role="main"] #layout-view-main section.layout-news-content #layout-news-list ul li dl dt {
  color: #42609a;
}
/* line 310, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
body.view section[role="main"] #layout-view-main section.layout-category-content #layout-news-list ul li dl dd a:hover, body.view section[role="main"] #layout-view-main section.layout-news-content #layout-news-list ul li dl dd a:hover {
  color: #42609a;
}
/* line 327, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
body.view footer[role="complementary"] #footer-social-back header ul li:last-child a {
  /*color: $public-grey-dark;
  border-bottom: solid 2px $public-grey-light;*/
}
/* line 330, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
body.view footer[role="complementary"] #footer-social-back header ul li:last-child a:hover {
  color: #4c7dd0;
}
/* line 338, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
body.view footer[role="complementary"] #footer-social-back nav ul li a button {
  color: #FFFFFF;
}
/* line 340, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
body.view footer[role="complementary"] #footer-social-back nav ul li a button:hover {
  background: #42609a;
}
/* line 346, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
body.view footer[role="complementary"] #footer-social-back nav ul li:first-child button, body.view footer[role="complementary"] #footer-social-back nav ul li:nth-child(2) button, body.view footer[role="complementary"] #footer-social-back nav ul li:nth-child(n+3):hover button {
  background: #4c7dd0;
}

/* line 359, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
#main-back .layout-content header[role="heading"] .main-article-id span, .layout-article header[role="heading"] .main-article-id span {
  background: #4c7dd0;
}
/* line 366, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
#main-back .layout-content article section .main-article-tag, .layout-article article section .main-article-tag {
  background: #4c7dd0;
}
/* line 368, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
#main-back .layout-content article section .main-article-tag a:hover, .layout-article article section .main-article-tag a:hover {
  color: #c9d8f1;
}
/* line 373, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
#main-back .layout-content article section .main-article-link a, .layout-article article section .main-article-link a {
  color: #4c7dd0;
}
/* line 375, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
#main-back .layout-content article section .main-article-link a:hover, .layout-article article section .main-article-link a:hover {
  color: #42609a;
}
/* line 380, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
#main-back .layout-content article section h2:hover, .layout-article article section h2:hover {
  color: #42609a;
}
/* line 382, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
#main-back .layout-content article section .main-article-preface blockquote, .layout-article article section .main-article-preface blockquote {
  color: #42609a;
}
/* line 384, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
#main-back .layout-content article section .main-article-preface blockquote p, .layout-article article section .main-article-preface blockquote p {
  color: #42609a;
}
/* line 386, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
#main-back .layout-content article section .main-article-preface a, .layout-article article section .main-article-preface a {
  color: #42609a;
}
/* line 388, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
#main-back .layout-content article section .main-article-preface a:hover, .layout-article article section .main-article-preface a:hover {
  color: #4c7dd0;
}
/* line 395, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
#main-back .layout-content article section footer .article-tags ul li:hover, .layout-article article section footer .article-tags ul li:hover {
  background: #dbe5f6;
}
/* line 404, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
#main-back .layout-content article section footer .article-link div a span, .layout-article article section footer .article-link div a span {
  color: #4c7dd0;
}
/* line 407, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
#main-back .layout-content article section footer .article-link div a:hover span, .layout-article article section footer .article-link div a:hover span {
  color: #42609a;
}

/* line 427, ../../../_dev/sass/scss/ie-forum/pub_local.scss */
footer[role="contentinfo"] #footer-back nav section ul a:hover {
  color: #4c7dd0;
  border-bottom: solid 1px #4c7dd0;
}
